:host {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
  min-height: 100vh;
}

p:not(.filter-top-text) {
  font-family: var(--primary-font);
  font-size: var(--primary-font-size);
  margin-top: var(--spacing-medium);
}

.content-wrapper {
  margin-top: 100px;
}

.page-icon {
  width: 95px;
  height: 95px;
  margin-bottom: -28px;
}

a.search-button {
  position: fixed;
  z-index: 1;
  right: var(--spacing-medium);
  bottom: var(--spacing-medium);

  svg {
    width: 36px;
    height: 36px;
  }
}

app-search-form {
  width: 320px;

  @media screen and (min-width: 414px) {
    width: 380px;
  }

  [submit-icon] {
    width: 24px;
    height: auto;
  }
}

.items-section {
  margin-top: var(--spacing-big);
}

app-pagination-info {
  margin-top: var(--spacing-medium);
}

app-pagination {
  display: block;
}

.items + app-pagination {
  margin-bottom: 100px;
}
